@charset "UTF-8";
@font-face {
  font-family: "infodata";
  src: url(fonts/infodata.eot?rn8bqy);
  src: url(fonts/infodata.eot?rn8bqy#iefix) format("embedded-opentype"), url(fonts/infodata.ttf?rn8bqy) format("truetype"), url(fonts/infodata.woff?rn8bqy) format("woff"), url(fonts/infodata.svg?rn8bqy#infodata) format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="fa-inf-s-"], [class*=" fa-inf-s-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "infodata" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.fa-inf-s-quad:before {
  content: "\e912"; }

.fa-inf-s-trike:before {
  content: "\e913"; }

.fa-inf-s-camping-car-pl:before {
  content: "\e900"; }

.fa-inf-s-camping-car-pl-3-axles:before {
  content: "\e901"}

.fa-inf-s-bus-2-axles:before {
  content: "\e902"; }

.fa-inf-s-bus-3-axles:before {
  content: "\e903"; }

.fa-inf-s-car-trailer:before {
  content: "\e904"; }

.fa-inf-s-tractor-trailer-2-axles:before {
  content: "\e905"; }

.fa-inf-s-tractor-trailer-3-axles:before {
  content: "\e906"; }

.fa-inf-s-trailer-1-axle:before {
  content: "\e907"; }

.fa-inf-s-trailer-2-axles:before {
  content: "\e908"; }

.fa-inf-s-trailer-3-axles:before {
  content: "\e909"; }

.fa-inf-s-trailer-l-1-axle:before {
  content: "\e90a"; }

.fa-inf-s-trailer-l-2-axles:before {
  content: "\e90b"; }

.fa-inf-s-trailer-l-3-axles:before {
  content: "\e90c"; }

.fa-inf-s-truck-2-axles:before {
  content: "\e90e"; }

.fa-inf-s-truck-3-axles:before {
  content: "\e90f"; }

.fa-inf-s-truck-4-axles:before {
  content: "\e910"; }

.fa-inf-s-van:before {
  content: "\e911"; }
